<?
	if(defined("B_PROLOG_INCLUDED") && B_PROLOG_INCLUDED===true)
	{
		require_once($_SERVER["DOCUMENT_ROOT"]."/bitrix/modules/main/include/epilog.php");
	}
?>
</main>
	<? 
		$APPLICATION->IncludeComponent(
			"bitrix:main.include",
			"",
			Array(
				"AREA_FILE_SHOW" => "file",
				"PATH" => "/local/include/footer.php",
				"EDIT_TEMPLATE" => ""
			),
			false
		);
	?>
</body>
</html>